# PetscLogEventSetActiveAll

Sets the event activity in every stage.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscLogEventSetActiveAll(PetscEvent event, PetscTruth isActive)

Not Collective

### Input Parameters

| event | - The event id
| isActive | - The activity flag determining whether the event is logged

### Keywords

log, event, activate

### See Also

PetscLogEventMPEDeactivate(),PetscLogEventMPEActivate(),PlogEventActivate(),PlogEventDeactivate()

Level:advanced
Location: src/sys/plog/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages